<?php
$server_name="localhost";
$username="root";
$password="";
$database_name="blockchain_forensics_database";

$conn=mysqli_connect($server_name,$username,$password,$database_name);

if(!$conn)
{
	die("Connection Failed:" . mysqli_connect_error());

}

if(isset($_POST['save']))
{	
	 $Address = $_POST['Address'];
	 $Transaction = $_POST['Transaction'];

	 $sql_query = "INSERT INTO entry_details (Address,Transaction)
	 VALUES ('$Address','$Transaction')";

	 if (mysqli_query($conn, $sql_query)) 
	 {
		echo "New Details Entry inserted successfully !";
	 } 
	 else
     {
		echo "Error: " . $sql . "" . mysqli_error($conn);
	 }
	 mysqli_close($conn);
}
?>
